#wpadminbar {
  overflow-x: clip;
}
.stickyheader {
  overflow-x: clip;
}
.elementor-heading-title {
  overflow-wrap: anywhere;
}
.marquee_items {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  width: fit-content;
}
.marque-item {
  float: left;
  text-wrap: nowrap;
  padding-right: 40px;
  padding-left: 40px;
  position: relative;
}

.marque-item:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #0077c8;
}
.js-marquee {
  display: flex;
  align-items: center;
}
.marquee_items.black-point .marque-item:after {
  background-color: #f4d7d8;
}
.marquee_items.white-point .marque-item:after {
  background-color: #ffffff;
}

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
  .sc-round-box {
    width: 500px;
    height: 500px;
    min-height: auto !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .sc-round-box {
    width: 380px;
    height: 380px;
    min-height: auto !important;
  }
}
@media only screen and (max-width: 767px) {
  .sc-round-box {
    width: 300px;
    height: 300px;
    min-height: auto !important;
  }
}
